<vn>
<div id="title">
	<h1><t>Home</t></h1>
</div>
<div id="form" class="home">
<div class="column mansonry" id="news-column">
	<htk-repeater form-id="new">
		<db-model>
			SELECT title, date_time, text, image, id  FROM news
				WHERE tag != 'course'
				ORDER BY priority, date_time DESC
		</db-model>
		<template>
			<div class="masonry-box">
			<div class="new">
				<div class="top">
					<h2><htk-text form="new" column="title"/></h2>
					<p class="new-info">
						<htk-text format="_%a, %e %b %Y" form="new" column="date_time"/>
					</p>
					<div class="new-text">
						<htk-html form="new" column="text"/>
					</div>
				</div>
				<htk-image directory="news/full" form="new" column="image"/>
			</div>
			</div>
		</template>
	</htk-repeater>
</div>
</div>
</vn>
